Foreman - Refactor #34133
Tracker # 34185 (Closed): Use the Patternfly 4 pagination

Use PF4 pagination as default
12/12/2021 07:51 AM - Ron Lavi

Status: Closed

Priority: Normal
Assignee: Ron Lavi
Category: JavaScript stack

Target version:

Difficulty: Fixed in Releases: 3.2.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p

ull/8990
Description

Related issues:
Precedes Foreman - Refactor #34580: Remove pagination deprecations Closed

Associated revisions

Revision 985798a6 - 01/17/2022 07:24 PM - Ron Lavi
Fixes #34133 - Add PF4 pagination

dropping the PF3 pagination and its helpers.

History

#1 - 12/12/2021 11:55 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/8990 added

#2 - 12/21/2021 11:30 AM - Ron Lavi
- Parent task set to #34185
- Fixed in Releases 3.2.0 added

#3 - 01/17/2022 08:01 PM - Ron Lavi
- Status changed from Ready For Testing to Closed

Applied in changeset foreman|985798a65dbd1e461633fc08c2653f02fbe0851f.

#4 - 02/15/2022 01:20 PM - Amit Upadhye

- Category set to JavaScript stack

#5 - 03/09/2022 08:54 PM - Ondfej Ezr

- Precedes Refactor #34580: Remove pagination deprecations added

05/21/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/985798a65dbd1e461633fc08c2653f02fbe0851f
http://www.tcpdf.org

